1. View Project
2. category Project
3. ckeditor responsive solution
-----------------------------------
4. recaptcha Check
5. Project Review (Comment)
6. Result:
7. Notification
--> Result Message Rich Text Box
--> Result Status (Boolean)
--> Result Deneb Finalized ma zamani dakhele site namayesh midahim ke deneb result status barabar bashad
-----------------------------------
8. Logging Normal and advance
9. Django Q for email schedule sending
10. Save Draft Forms Ajaxify
-----------------------------------
11. Image Cropper
12. Knowledge base content
13. FAQ content
14. Git Kraken
==========================================================> End of the week